@charset "UTF-8";
*:where(:not(html, iframe, canvas, img, svg, video, audio):not(svg *, symbol *)) {
  all: unset;
  display: revert;
}

*, *::before, *::after {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
  -moz-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
}

a, button {
  cursor: pointer;
}

ol, ul, menu, summary {
  list-style: none;
}

ol {
  counter-reset: revert;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

table {
  border-collapse: collapse;
}

input, textarea {
  -webkit-user-select: auto;
}

textarea {
  white-space: revert;
}

meter {
  -webkit-appearance: revert;
  appearance: revert;
}

:where(pre) {
  all: revert;
  box-sizing: border-box;
}

::placeholder {
  color: unset;
}

:where([hidden]) {
  display: none;
}

:where([contenteditable]:not([contenteditable=false])) {
  -moz-user-modify: read-write;
  -webkit-user-modify: read-write;
  overflow-wrap: break-word;
  -webkit-line-break: after-white-space;
  -webkit-user-select: auto;
}

:where([draggable=true]) {
  -webkit-user-drag: element;
}

:where(dialog:modal) {
  all: revert;
  box-sizing: border-box;
}

::-webkit-details-marker {
  display: none;
}

@font-face {
  font-family: "fontello";
  src: url("data:application/octet-stream;base64,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") format("woff"), url("data:application/octet-stream;base64,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") format("truetype");
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?5656231#fontello') format('svg');
  }
}
*/
[class^=icon-]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: never;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 0.2em;
  text-align: center;
  /* opacity: .8; */
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: 0.2em;
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-down:before {
  content: "\e800";
} /* '' */
.icon-left:before {
  content: "\e801";
} /* '' */
.icon-right:before {
  content: "\e802";
} /* '' */
.icon-up:before {
  content: "\e803";
} /* '' */
.icon-mobile:before {
  content: "\e804";
} /* '' */
.icon-phone:before {
  content: "\e805";
} /* '' */
.icon-down-open:before {
  content: "\f004";
} /* '' */
.icon-up-open:before {
  content: "\f005";
} /* '' */
.icon-right-open:before {
  content: "\f006";
} /* '' */
.icon-left-open:before {
  content: "\f007";
} /* '' */
.icon-location:before {
  content: "\f031";
} /* '' */
.icon-instagram:before {
  content: "\f16d";
} /* '' */
:where(p) {
  line-height: 1.4;
}
:where(p) + :where(p) {
  margin-top: 1.5rem;
}

html {
  scrollbar-gutter: stable;
}

a {
  text-decoration: none;
  transition: all ease-in-out 0.8s;
}

:is(input, select, textarea) {
  width: 100%;
  padding: clamp(0px, 2.0833333333vw, 16px);
  background: #f5f5f5;
  border: 1.5px solid #9b9b9c;
  font-size: clamp(16px, 4.1666666667vw, 18px);
}

::placeholder {
  line-height: 73.74px;
  color: #a8a9a9;
  font-size: clamp(14px, 3.125vw, 18px);
}

.is-hide {
  display: none !important;
}
.is-gothic {
  font-family: "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Helvetica Neue", Arial, Meiryo, sans-serif;
}
.is-mincho {
  font-family: "Noto Serif JP", "Hiragino Mincho ProN", YuMincho, serif;
}
.is-fcolorPink {
  color: #ec9d9f;
}
.is-fcolorRed {
  color: #E60012;
}
.is-fcolorTeal {
  color: #85CAC3;
}
.is-normal {
  font-weight: 400 !important;
}
.is-medium {
  font-weight: 500 !important;
}
.is-semibold {
  font-weight: 600 !important;
}
.is-bold {
  font-weight: 700 !important;
}
.is-tal {
  text-align: left !important;
}
.is-tac {
  text-align: center !important;
}
.is-tar {
  text-align: right !important;
}
.is-vat {
  vertical-align: top !important;
}
.is-vam {
  vertical-align: middle !important;
}
.is-vab {
  vertical-align: bottom !important;
}
.is-underline {
  text-decoration: underline;
}
.is-imgfit {
  object-fit: cover;
}
.is-nowrap {
  white-space: nowrap;
}
.is-italic {
  font-style: italic;
  font-weight: normal;
}
.is-marker {
  background: linear-gradient(to right, rgba(133, 202, 195, 0.54), rgba(133, 202, 195, 0.54)) no-repeat left bottom/100% 0.5em;
}

.c-btn {
  display: inline-block;
  font-size: clamp(13.671875px, 3.6458333333vw, 35px);
  line-height: 1.3;
}
.c-btn.-round {
  padding: clamp(3.90625px, 1.0416666667vw, 10px);
  border-radius: 10em;
}
.c-btn.-arrow {
  position: relative;
  padding-right: clamp(7.8125px, 2.0833333333vw, 20px);
}
.c-btn.-arrow::after {
  position: absolute;
  top: 50%;
  right: clamp(6.25px, 1.6666666667vw, 16px);
  transform: translateY(-50%);
  content: "\F006";
  display: inline-block;
  font-family: fontello;
  font-weight: normal;
}
.c-btn.-pink {
  border: clamp(0.9765625px, 0.2604166667vw, 2.5px) solid #fff;
  box-shadow: 0px clamp(0.1953125px, 0.0520833333vw, 0.5px) clamp(1.5625px, 0.4166666667vw, 4px) rgba(0, 0, 0, 0.75);
  background-color: #D66795;
  color: #fff;
}
.c-btn.-purple {
  border: clamp(0.9765625px, 0.2604166667vw, 2.5px) solid #fff;
  box-shadow: 0px clamp(0.1953125px, 0.0520833333vw, 0.5px) clamp(1.5625px, 0.4166666667vw, 4px) rgba(0, 0, 0, 0.75);
  background-color: #AA72BC;
  color: #fff;
}
.c-btn.-green {
  border: clamp(0.9765625px, 0.2604166667vw, 2.5px) solid #fff;
  box-shadow: 0px clamp(0.1953125px, 0.0520833333vw, 0.5px) clamp(1.5625px, 0.4166666667vw, 4px) rgba(0, 0, 0, 0.75);
  background-color: #009844;
  color: #fff;
}
.c-btn.-skin01 {
  display: block;
  padding: clamp(3.90625px, 1.0416666667vw, 10px);
  border-radius: 10em;
  background-color: #85CAC3;
  color: #fff;
  font-size: clamp(14.6484375px, 3.90625vw, 37.5px);
  font-family: "Noto Serif JP", "Hiragino Mincho ProN", YuMincho, serif;
  font-weight: 700;
  text-align: center;
}
.c-flex {
  display: flex;
  gap: clamp(5.859375px, 1.5625vw, 15px);
}
.c-map {
  aspect-ratio: 1390/900;
}
.c-map iframe {
  width: 100%;
  height: 100%;
}
.c-tabMenu {
  display: flex;
  justify-content: center;
  gap: clamp(9.765625px, 2.6041666667vw, 25px);
}
.c-tabBtn {
  min-width: clamp(110.546875px, 29.4791666667vw, 283px);
  padding: clamp(4.6875px, 1.25vw, 12px) clamp(3.90625px, 1.0416666667vw, 10px) clamp(3.90625px, 1.0416666667vw, 10px);
  border: 1px solid #A79258;
  border-radius: clamp(7.8125px, 2.0833333333vw, 20px) clamp(7.8125px, 2.0833333333vw, 20px) 0 0;
  background-color: #fff;
  color: #A79258;
  font-size: clamp(12.3046875px, 3.28125vw, 31.5px);
  font-weight: 700;
  font-family: "Noto Serif JP", "Hiragino Mincho ProN", YuMincho, serif;
  text-align: center;
}
.c-tabBtn.is-current {
  background-color: #A79258;
  color: #fff;
}
.c-tabContent {
  margin-top: -1px;
}
.c-tabBox {
  padding: clamp(19.53125px, 5.2083333333vw, 50px);
  border: 1px solid #A79258;
  border-radius: clamp(7.8125px, 2.0833333333vw, 20px);
  background-color: #fff;
}
.c-tabBox:not(.is-current) {
  display: none;
}
.c-scrollFade {
  transform: translate3d(0, 100px, 0);
  opacity: 0;
  transition: all ease-in-out 0.8s;
}
.c-scrollFade.is-fadeIn {
  opacity: 1;
  transform: translateZ(0);
}

.l-container {
  overflow-x: clip;
  padding-top: clamp(42.96875px, 11.4583333333vw, 110px);
  color: #000;
  font-family: "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Helvetica Neue", Arial, Meiryo, sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: clamp(10px, 2.5vw, 24px);
  line-height: 1;
}
.l-wrapper {
  width: clamp(317.3828125px, 84.6354166667vw, 812.5px);
  margin-inline: auto;
}
.l-header {
  position: fixed;
  inset: 0 0 auto;
  z-index: 1000;
  height: clamp(42.96875px, 11.4583333333vw, 110px);
  padding: clamp(7.8125px, 2.0833333333vw, 20px) clamp(5.859375px, 1.5625vw, 15px) clamp(7.8125px, 2.0833333333vw, 20px) clamp(7.8125px, 2.0833333333vw, 20px);
  background-color: #fff;
}
.l-header__inner {
  display: flex;
  align-items: center;
}
.l-header__logo {
  width: clamp(85.15625px, 22.7083333333vw, 218px);
}
.l-header__contact {
  display: flex;
  align-items: center;
  gap: clamp(5.078125px, 1.3541666667vw, 13px);
  margin-left: auto;
}
.l-header__contact .c-btn {
  padding: clamp(7.8125px, 2.0833333333vw, 20px) clamp(13.671875px, 3.6458333333vw, 35px) clamp(8.59375px, 2.2916666667vw, 22px) clamp(10.15625px, 2.7083333333vw, 26px);
  font-size: clamp(9px, 1.9791666667vw, 19px);
}
.l-footer {
  padding: clamp(11.71875px, 3.125vw, 30px);
  background: linear-gradient(to right, #a8d3d1 0%, #00b8c2 100%);
  text-align: center;
}
.l-footer__copy {
  width: clamp(104.6875px, 27.9166666667vw, 268px);
  margin-inline: auto;
}

.mv-wrap {
  position: relative;
  background: linear-gradient(#AD3D51 0%, #921B34 100%);
}
.mv-image {
  width: clamp(247.65625px, 66.0416666667vw, 634px);
  margin-inline: auto;
}
.mv-image img {
  transform: translateX(clamp(11.71875px, 3.125vw, 30px));
}
.mv-text {
  position: absolute;
  top: clamp(37.109375px, 9.8958333333vw, 95px);
  left: 0;
  right: 0;
  text-align: center;
}
.mv-text img {
  width: clamp(309.375px, 82.5vw, 792px);
  transform: translateX(clamp(-55px, -5.7291666667vw, -21.484375px));
}
.mv-date {
  position: relative;
  margin-top: clamp(-122px, -12.7083333333vw, -47.65625px);
  padding-block: clamp(22.65625px, 6.0416666667vw, 58px) clamp(7.8125px, 2.0833333333vw, 20px);
  box-shadow: 0px clamp(1.7578125px, 0.46875vw, 4.5px) clamp(2.34375px, 0.625vw, 6px) #000;
  background-color: #fff;
  text-align: center;
}
.mv-date__term {
  width: clamp(354.8828125px, 94.6354166667vw, 908.5px);
}
.mv-date .balloon {
  position: absolute;
  top: clamp(-100px, -10.4166666667vw, -39.0625px);
  left: 0;
  right: 0;
  width: clamp(275.1953125px, 73.3854166667vw, 704.5px);
  margin-inline: auto;
}

.intro-wrap {
  margin-top: clamp(11.71875px, 3.125vw, 30px);
  padding-bottom: clamp(41.796875px, 11.1458333333vw, 107px);
  background: url(../img/bg-kamifubuki.webp) no-repeat center bottom/100% auto, linear-gradient(to top, #e8dfc2 0%, #f1ecdb 23.32%, #f8f6ef 48.73%, #fdfcfb 74.29%, #fff 100%);
  clip-path: polygon(0 0, 100% 0, 100% calc(100% - clamp(35.15625px, 9.375vw, 90px)), 50% 100%, 0 calc(100% - clamp(35.15625px, 9.375vw, 90px)));
}
.intro-reserveBtn {
  display: block;
  width: clamp(234.5703125px, 62.5520833333vw, 600.5px);
  margin-inline: auto;
  border-radius: 10em;
  box-shadow: 0px clamp(1.953125px, 0.5208333333vw, 5px) clamp(5.859375px, 1.5625vw, 15px) rgba(0, 0, 0, 0.75);
}
.intro-present {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: clamp(15.625px, 4.1666666667vw, 40px);
}
.intro-present__line01 {
  width: clamp(171.875px, 45.8333333333vw, 440px);
}
.intro-present__line02 {
  width: clamp(234.1796875px, 62.4479166667vw, 599.5px);
  margin-top: clamp(3.3203125px, 0.8854166667vw, 8.5px);
}
.intro-present__line03 {
  width: clamp(229.4921875px, 61.1979166667vw, 587.5px);
  margin-top: clamp(7.8125px, 2.0833333333vw, 20px);
}
.intro-presentList > li {
  text-align: center;
}
.intro-presentList > li img {
  width: clamp(306.25px, 81.6666666667vw, 784px);
}
.intro-presentList > li:nth-child(2) {
  margin-top: clamp(-50px, -5.2083333333vw, -19.53125px);
}
.intro-presentList > li:nth-child(3) {
  margin-top: clamp(-25px, -2.6041666667vw, -9.765625px);
}
.intro-presentList > li:nth-child(3) img {
  width: clamp(313.671875px, 83.6458333333vw, 803px);
  margin-right: clamp(-19px, -1.9791666667vw, -7.421875px);
}

.venue-wrap {
  margin-top: clamp(-90px, -9.375vw, -35.15625px);
  padding-top: clamp(48.828125px, 13.0208333333vw, 125px);
  background: url(../img/bg-pattern.svg) repeat left top/clamp(40.234375px, 10.7291666667vw, 103px) auto;
}
.venue-title {
  position: relative;
  width: fit-content;
  margin-inline: auto;
  margin-bottom: clamp(48.828125px, 13.0208333333vw, 125px);
  padding: clamp(13.671875px, 3.6458333333vw, 35px) clamp(46.875px, 12.5vw, 120px) clamp(7.8125px, 2.0833333333vw, 20px);
  border-radius: 10em;
  background-color: #B98EC6;
  font-weight: 700;
  font-size: clamp(0px, 5.5208333333vw, 40px);
  text-align: center;
  color: #fff;
}
.venue-title::after {
  position: absolute;
  bottom: clamp(-75px, -7.8125vw, -29.296875px);
  left: 50%;
  transform: translateX(-50%);
  display: block;
  content: "";
  border-style: solid;
  border-width: clamp(19.53125px, 5.2083333333vw, 50px) clamp(32.421875px, 8.6458333333vw, 83px) 0;
  border-color: #e8d6e8 transparent transparent;
}
.venue-title .balloon {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: clamp(3.90625px, 1.0416666667vw, 10px) clamp(9.765625px, 2.6041666667vw, 25px);
  border: 1px solid #b98ec6;
  border-radius: 10em;
  background-color: #fff;
  font-weight: 700;
  font-size: clamp(0px, 2.5vw, 20px);
  white-space: nowrap;
  color: #b98ec6;
}
.venue-grid {
  display: grid;
  grid-template-columns: clamp(0px, 18.75vw, 140px) minmax(0, 1fr);
  gap: clamp(15.625px, 4.1666666667vw, 40px);
  margin-top: clamp(9.765625px, 2.6041666667vw, 25px);
  margin-bottom: clamp(15.625px, 4.1666666667vw, 40px);
}
.venue-grid__text {
  font-family: "Noto Serif JP", "Hiragino Mincho ProN", YuMincho, serif;
  font-weight: 700;
}
.venue-grid__marker {
  width: fit-content;
  padding: clamp(1.953125px, 0.5208333333vw, 5px) clamp(29.296875px, 7.8125vw, 75px);
  border-radius: 10em;
  background-color: #A79258;
  color: #fff;
  font-size: clamp(10px, 2.2916666667vw, 18px);
}
.venue-grid__place {
  margin-top: clamp(5.078125px, 1.3541666667vw, 13px);
  color: #A79258;
  font-size: clamp(16.2109375px, 4.3229166667vw, 41.5px);
  line-height: 1;
}
.venue-grid__place .small {
  display: inline-block;
  font-size: clamp(10px, 2.34375vw, 18px);
}
.venue-grid__address {
  margin-top: clamp(5.078125px, 1.3541666667vw, 13px);
  color: #A79258;
  font-size: clamp(0px, 2.8125vw, 20px);
}
.venue-shop {
  display: flex;
  justify-content: center;
  gap: clamp(0px, 5.2083333333vw, 30px);
  margin-top: clamp(9.765625px, 2.6041666667vw, 25px);
  font-family: "Noto Serif JP", "Hiragino Mincho ProN", YuMincho, serif;
  color: #a79258;
  font-size: clamp(0px, 4.375vw, 28px);
  font-weight: 700;
}

.full-image {
  margin-top: clamp(27.34375px, 7.2916666667vw, 70px);
}

.collection-wrap {
  padding-top: clamp(15.625px, 4.1666666667vw, 40px);
  background: #F2F7F4 url(../img/bg-flower01.svg) repeat left top/clamp(262.6953125px, 70.0520833333vw, 672.5px) auto;
}
.collection-title {
  display: grid;
  grid-template-columns: clamp(53.125px, 14.1666666667vw, 136px) minmax(0, 1fr);
  align-items: center;
  gap: clamp(11.71875px, 3.125vw, 30px);
  width: fit-content;
  margin-inline: auto;
  margin-bottom: clamp(19.53125px, 5.2083333333vw, 50px);
  font-family: "Noto Serif JP", "Hiragino Mincho ProN", YuMincho, serif;
  color: #a79258;
  font-size: clamp(10px, 3.6458333333vw, 35px);
  font-weight: 700;
  line-height: 1.4;
}
.plan-wrap {
  padding-top: clamp(39.0625px, 10.4166666667vw, 100px);
  padding-bottom: clamp(39.0625px, 10.4166666667vw, 100px);
  background: #F2F7F4 url(../img/bg-flower01.svg) repeat left top/clamp(262.6953125px, 70.0520833333vw, 672.5px) auto;
}
.plan-title {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: clamp(4.6875px, 1.25vw, 12px);
  margin-inline: auto;
  margin-bottom: clamp(25.390625px, 6.7708333333vw, 65px);
  color: #86cbc4;
  font-weight: 700;
  font-size: clamp(15.234375px, 4.0625vw, 39px);
  text-align: center;
}
.plan-title img {
  transform: translateY(clamp(1.953125px, 0.5208333333vw, 5px));
  width: clamp(104.4921875px, 27.8645833333vw, 267.5px);
}
.plan-list {
  display: grid;
  gap: clamp(35.15625px, 9.375vw, 90px);
  max-width: clamp(312.5px, 83.3333333333vw, 800px);
  margin-inline: auto;
}
.plan-list__item {
  position: relative;
  border-radius: 100em;
  padding: clamp(31.25px, 8.3333333333vw, 80px) clamp(11.71875px, 3.125vw, 30px) clamp(19.53125px, 5.2083333333vw, 50px);
  box-shadow: clamp(0.390625px, 0.1041666667vw, 1px) clamp(1.953125px, 0.5208333333vw, 5px) clamp(1.953125px, 0.5208333333vw, 5px) rgba(0, 0, 0, 0.75);
  text-align: center;
}
.plan-list__item .balloon {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  min-width: clamp(148.4375px, 39.5833333333vw, 380px);
  padding: clamp(5.859375px, 1.5625vw, 15px);
  border-radius: 10em;
  border: 1px solid transparent;
  background: #fff;
  font-size: clamp(10px, 3.125vw, 30px);
  text-align: center;
  white-space: nowrap;
}
.plan-list__item.-newfurisode {
  background: #e8b226;
}
.plan-list__item.-newfurisode img {
  width: clamp(292.96875px, 78.125vw, 750px);
}
.plan-list__item.-newfurisode .balloon {
  border-color: #e8b226;
  color: #e8b226;
}
.plan-list__item.-furisode {
  background: #85CAC3;
}
.plan-list__item.-furisode img {
  width: clamp(263.671875px, 70.3125vw, 675px);
}
.plan-list__item.-furisode .balloon {
  border-color: #85CAC3;
  color: #85CAC3;
}
.plan-subtitle {
  margin: clamp(29.296875px, 7.8125vw, 75px) clamp(-74px, -7.7083333333vw, -28.90625px) clamp(11.71875px, 3.125vw, 30px);
  text-align: center;
}
.plan-subtitle img {
  width: clamp(351.5625px, 93.75vw, 900px);
}
.plan-subtitle + p {
  font-size: clamp(14px, 3.6458333333vw, 18px);
}
.plan-item {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: clamp(0px, 3.125vw, 10px);
  max-width: clamp(273.4375px, 72.9166666667vw, 700px);
  margin-top: clamp(16.796875px, 4.4791666667vw, 43px);
  margin-inline: auto;
  color: #575554;
  font-weight: 700;
  font-size: clamp(10px, 2.9166666667vw, 16px);
  line-height: 1.55;
  text-align: center;
}
.plan-item img {
  width: 90%;
  border: clamp(1.3671875px, 0.3645833333vw, 3.5px) solid #85CAC3;
  border-radius: 50%;
}
.plan-item p {
  margin-top: clamp(2.734375px, 0.7291666667vw, 7px);
}
.plan-fullsetBox {
  margin-top: clamp(19.53125px, 5.2083333333vw, 50px);
  margin-inline: clamp(-40px, -4.1666666667vw, -15.625px);
  padding: clamp(9.765625px, 2.6041666667vw, 25px) clamp(11.71875px, 3.125vw, 30px);
  border-radius: clamp(7.8125px, 2.0833333333vw, 20px);
  background: #fff;
  border: 1px solid #85cac3;
}
.plan-fullsetBox__title {
  width: clamp(234.375px, 62.5vw, 600px);
  margin-inline: auto;
}
.plan-fullsetBox__note {
  margin-top: clamp(7.8125px, 2.0833333333vw, 20px);
  font-size: clamp(10px, 1.5625vw, 15px);
  text-align: center;
}
.plan-fullsetList {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(8.5em, 1fr));
  gap: clamp(9.765625px, 2.6041666667vw, 25px) clamp(7.8125px, 2.0833333333vw, 20px);
  margin-top: clamp(13.671875px, 3.6458333333vw, 35px);
  counter-reset: num;
}
.plan-fullsetList > li {
  padding-left: 1.8em;
  font-size: clamp(10px, 2.5vw, 16px);
  position: relative;
}
.plan-fullsetList > li:before {
  position: absolute;
  display: block;
  content: "";
  top: -0.2em;
  left: 0;
  display: grid;
  place-content: center;
  width: 1.5em;
  height: 1.5em;
  padding-bottom: 0.1em;
  background: #85cac3;
  border: 1px solid #b3d4bf;
  border-radius: 50%;
  color: #fff;
  content: counter(num);
  counter-increment: num;
}

.tokuten-wrap {
  margin-top: clamp(31.25px, 8.3333333333vw, 80px);
  padding: clamp(17.578125px, 4.6875vw, 45px) clamp(23.4375px, 6.25vw, 60px);
  border-radius: clamp(15.625px, 4.1666666667vw, 40px);
  background: #fff;
  border: clamp(0.390625px, 0.1041666667vw, 1px) solid #85cac3;
}
.tokuten-box {
  padding: 0 clamp(11.71875px, 3.125vw, 30px) clamp(17.578125px, 4.6875vw, 45px);
  border-radius: clamp(9.765625px, 2.6041666667vw, 25px);
  background: #f0f7f5;
}
.tokuten-title {
  transform: translateY(clamp(-15px, -1.5625vw, -5.859375px));
  width: clamp(158.59375px, 42.2916666667vw, 406px);
  margin-inline: auto;
  margin-bottom: clamp(3.90625px, 1.0416666667vw, 10px);
}
.tokuten-list {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: clamp(16.796875px, 4.4791666667vw, 43px) clamp(8.984375px, 2.3958333333vw, 23px);
}
.tokuten-list__item {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: clamp(9.765625px, 2.6041666667vw, 25px) clamp(3.90625px, 1.0416666667vw, 10px) clamp(3.90625px, 1.0416666667vw, 10px);
  border-radius: clamp(4.296875px, 1.1458333333vw, 11px);
  background: #fff;
  border: clamp(0.9765625px, 0.2604166667vw, 2.5px) solid #85cac3;
  color: #575554;
  font-family: "Noto Serif JP", "Hiragino Mincho ProN", YuMincho, serif;
  font-size: clamp(11px, 1.875vw, 18px);
  text-align: center;
}
.tokuten-list__item .baloon {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  width: clamp(50px, 13.3333333333vw, 128px);
  border-radius: 10em;
  background: #85cac3;
  border: clamp(0.78125px, 0.2083333333vw, 2px) solid #fff;
  color: #fff;
  font-size: clamp(10px, 2.0833333333vw, 20px);
  font-family: "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Helvetica Neue", Arial, Meiryo, sans-serif;
  line-height: 1.4;
  text-align: center;
}
.tokuten-list__item .is-fcolorTeal {
  display: inline-block;
}
.tokuten-list__text {
  align-self: center;
}

.flow-wrap {
  padding-top: clamp(31.25px, 8.3333333333vw, 80px);
  padding-bottom: clamp(39.0625px, 10.4166666667vw, 100px);
  background: url(../img/bg-paper.webp) repeat left top/clamp(481.0546875px, 128.28125vw, 1231.5px);
}
.flow-logo {
  width: clamp(85.3515625px, 22.7604166667vw, 218.5px);
  margin-bottom: clamp(7.421875px, 1.9791666667vw, 19px);
  margin-inline: auto;
}
.flow-title {
  margin-bottom: clamp(30.46875px, 8.125vw, 78px);
  font-weight: 700;
  font-size: clamp(0px, 5.2083333333vw, 40px);
  text-align: center;
}
.flow-list {
  z-index: 1;
  width: clamp(189.453125px, 50.5208333333vw, 485px);
  margin-inline: auto;
  position: relative;
}
.flow-list:after {
  position: absolute;
  display: block;
  content: "";
  top: clamp(9.765625px, 2.6041666667vw, 25px);
  bottom: clamp(9.765625px, 2.6041666667vw, 25px);
  left: 50%;
  transform: translateX(clamp(-13px, -1.3541666667vw, -5.078125px));
  z-index: -1;
  width: clamp(5.078125px, 1.3541666667vw, 13px);
  background: #3d7884;
}
.flow-list > li:nth-child(1) img {
  width: clamp(189.453125px, 50.5208333333vw, 485px);
}
.flow-list > li:nth-child(2) {
  margin-top: clamp(-58px, -6.0416666667vw, -22.65625px);
  margin-right: clamp(-63.5px, -6.6145833333vw, -24.8046875px);
}
.flow-list > li:nth-child(2) img {
  width: clamp(226.7578125px, 60.46875vw, 580.5px);
}
.flow-list > li:nth-child(3) {
  margin-top: clamp(27.34375px, 7.2916666667vw, 70px);
}
.flow-list > li:nth-child(3) img {
  width: clamp(189.453125px, 50.5208333333vw, 485px);
}
.flow-list > li:nth-child(4) {
  margin-top: clamp(-45px, -4.6875vw, -17.578125px);
  margin-right: clamp(-63.5px, -6.6145833333vw, -24.8046875px);
}
.flow-list > li:nth-child(4) img {
  width: clamp(214.2578125px, 57.1354166667vw, 548.5px);
}
.flow-list > li:nth-child(5) {
  margin-top: clamp(27.34375px, 7.2916666667vw, 70px);
}
.flow-list > li:nth-child(5) img {
  width: clamp(189.453125px, 50.5208333333vw, 485px);
}
.flow-list > li:nth-child(6) {
  margin-top: clamp(6.25px, 1.6666666667vw, 16px);
  margin-right: clamp(-49.5px, -5.15625vw, -19.3359375px);
}
.flow-list > li:nth-child(6) img {
  width: clamp(208.7890625px, 55.6770833333vw, 534.5px);
}

.swiper-button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  color: #A79258;
  font-size: clamp(25.390625px, 6.7708333333vw, 65px);
}
.swiper-button-prev {
  left: clamp(7.8125px, 2.0833333333vw, 20px);
}
.swiper-button-prev::before {
  content: "\F007";
  display: inline-block;
  font-family: fontello;
  font-weight: normal;
}
.swiper-button-next {
  right: clamp(7.8125px, 2.0833333333vw, 20px);
}
.swiper-button-next::before {
  content: "\F006";
  display: inline-block;
  font-family: fontello;
  font-weight: normal;
}
.swiper-pagination {
  position: absolute;
  left: 0;
  right: 0;
  bottom: clamp(15.234375px, 4.0625vw, 39px);
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: clamp(3.90625px, 1.0416666667vw, 10px);
  z-index: 10;
}
.swiper-pagination-bullet {
  display: block;
  width: clamp(8.984375px, 2.3958333333vw, 23px);
  height: clamp(8.984375px, 2.3958333333vw, 23px);
  border-radius: 50%;
  background-color: #7D7D7D;
}
.swiper-pagination-bullet-active {
  background-color: #231815;
}

.form-wrap {
  padding-block: clamp(39.0625px, 10.4166666667vw, 100px);
  background: url(../img/bg-flower02.svg) repeat-y center top/100% auto;
}
.form-wrap fieldset ~ fieldset {
  margin-top: clamp(23.4375px, 6.25vw, 60px);
}
.form-title {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: clamp(3.90625px, 1.0416666667vw, 10px);
  margin-bottom: clamp(23.4375px, 6.25vw, 60px);
  font-size: clamp(0px, 4.6875vw, 32px);
  font-family: "Noto Serif JP", "Hiragino Mincho ProN", YuMincho, serif;
  font-weight: 700;
}
.form-title .logo {
  width: clamp(0px, 24.6354166667vw, 200px);
}
.form-title::after {
  display: block;
  content: "";
  margin-top: clamp(11.71875px, 3.125vw, 30px);
  width: clamp(167.96875px, 44.7916666667vw, 430px);
  height: clamp(1.953125px, 0.5208333333vw, 5px);
  background: linear-gradient(to right, #85CAC3 0%, #85CAC3, 50%, #231815 50%, #231815 100%);
}
.form-legend {
  display: flex;
  align-items: center;
  width: 100vw;
  margin-inline: clamp(-74px, -7.7083333333vw, -28.90625px);
  margin-bottom: clamp(11.71875px, 3.125vw, 30px);
  padding-left: clamp(0px, 7.7083333333vw, 30px);
  background-color: #85CAC3;
  font-weight: 700;
  font-size: clamp(0px, 3.6458333333vw, 20px);
  color: #fff;
}
.form-legend .required {
  margin-left: auto;
  padding: clamp(0px, 2.6041666667vw, 16px) clamp(0px, 5.2083333333vw, 20px);
  background-color: #AF4555;
}
.form-group + .form-group {
  margin-top: clamp(15.625px, 4.1666666667vw, 40px);
}
.form-group label {
  display: block;
  margin-bottom: clamp(3.90625px, 1.0416666667vw, 10px);
  font-size: clamp(12px, 3.125vw, 16px);
}
.form-note {
  margin-top: clamp(3.90625px, 1.0416666667vw, 10px);
  font-size: clamp(12px, 1.6666666667vw, 16px);
}
.form-selectWrap {
  position: relative;
}
.form-selectWrap:after {
  position: absolute;
  display: block;
  content: "";
  top: 50%;
  right: clamp(7.8125px, 2.0833333333vw, 20px);
  transform: translateY(-50%);
  opacity: 0.5;
  content: "\F004";
  display: inline-block;
  font-family: fontello;
  font-weight: normal;
  pointer-events: none;
}
.form-btnWrap {
  margin-top: clamp(35.15625px, 9.375vw, 90px);
  text-align: center;
}
.form-btn {
  width: clamp(234.375px, 62.5vw, 600px);
}

.greet-title {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: clamp(3.90625px, 1.0416666667vw, 10px);
  margin-top: clamp(50.78125px, 13.5416666667vw, 130px);
  margin-bottom: clamp(31.25px, 8.3333333333vw, 80px);
  font-size: clamp(0px, 4.6875vw, 32px);
  font-family: "Noto Serif JP", "Hiragino Mincho ProN", YuMincho, serif;
  font-weight: 700;
}
.greet-title .logo {
  transform: translateY(clamp(1.5625px, 0.4166666667vw, 4px));
  width: clamp(0px, 24.6354166667vw, 200px);
}
.greet-subtitle {
  margin-bottom: clamp(7.03125px, 1.875vw, 18px);
  font-size: clamp(0px, 3.6458333333vw, 28px);
  font-weight: 700;
  font-family: "Noto Serif JP", "Hiragino Mincho ProN", YuMincho, serif;
}
.greet-subtitle + .is-fcolorTeal {
  font-size: clamp(13px, 3.125vw, 22px);
}
.greet-grid {
  display: grid;
  grid-template-columns: 40.127388535% minmax(0, 1fr);
  gap: clamp(11.71875px, 3.125vw, 30px);
  margin-top: clamp(11.71875px, 3.125vw, 30px);
}
.greet-grid__text {
  color: #7C7E7D;
  font-size: clamp(12px, 3.125vw, 16px);
}
.greet-grid__text p {
  line-height: 1.7;
}

.company-title {
  margin-top: clamp(39.0625px, 10.4166666667vw, 100px);
  margin-bottom: clamp(7.8125px, 2.0833333333vw, 20px);
  font-size: clamp(0px, 3.6458333333vw, 28px);
  font-weight: 700;
  font-family: "Noto Serif JP", "Hiragino Mincho ProN", YuMincho, serif;
}
.company-grid {
  display: grid;
  grid-template-columns: minmax(0, 1fr);
  gap: clamp(11.71875px, 3.125vw, 30px) clamp(11.71875px, 3.125vw, 30px);
}
.company-grid__table {
  display: grid;
  grid-template-columns: auto minmax(0, 1fr);
  color: #7C7E7D;
  font-size: clamp(12px, 3.125vw, 16px);
}
.company-grid__table :is(dt, dd) {
  padding: clamp(0px, 4.1666666667vw, 20px) clamp(0px, 1.0416666667vw, 16px);
}
.company-grid__table :is(dt, dd):nth-of-type(odd) {
  background-color: #E5F3F5;
}
.company-grid__table dt {
  padding: clamp(0px, 4.1666666667vw, 20px);
}

.thanks-wrap {
  flex-grow: 1;
  padding-block: clamp(39.0625px, 10.4166666667vw, 100px);
  background: url(../img/bg-flower03.svg) repeat-y center top/100% auto;
}
.l-container:has(.thanks-wrap) {
  display: flex;
  flex-direction: column;
  min-height: 100dvh;
}
.l-container:has(.thanks-wrap) .l-main {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
}
.thanks-subtitle {
  margin-bottom: clamp(11.71875px, 3.125vw, 30px);
  font-size: clamp(0px, 4.1666666667vw, 28px);
  font-weight: 700;
  font-family: "Noto Serif JP", "Hiragino Mincho ProN", YuMincho, serif;
  text-align: center;
}
.thanks-text {
  color: #5C5A5A;
  font-size: clamp(0px, 3.125vw, 18px);
  line-height: 1.6;
  text-align: center;
}
.thanks-block {
  margin-top: clamp(19.53125px, 5.2083333333vw, 50px);
  margin-inline: auto;
  padding: clamp(11.71875px, 3.125vw, 30px) clamp(23.4375px, 6.25vw, 60px);
  border: 1px solid #5C5A5A;
  font-size: clamp(0px, 3.125vw, 18px);
}
.thanks-block p {
  line-height: 1.4;
}
.thanks-block__title {
  margin-bottom: clamp(10px, 1.0416666667vw, 32px);
}

/* ▼hover挙動 */
@media (hover: hover) {
  a, button {
    transition: all ease-in-out 0.8s;
  }
  a:hover, button:hover {
    opacity: 0.7;
  }
}
/* ▼モバイルのみ付け足すデザイン */
@media screen and (max-width: 767.98px) {
  :where(p) {
    line-height: 1.4;
  }
  .is-sptal {
    text-align: left !important;
  }
  .is-sptac {
    text-align: center !important;
  }
  .is-sptar {
    text-align: right !important;
  }
  .is-showpc {
    display: none !important;
  }
  .tokuten-wrap {
    margin-inline: clamp(-40px, -4.1666666667vw, -15.625px);
    padding: 0;
    border: 0;
    background-color: transparent;
  }
  .tokuten-box {
    padding: 0;
    background-color: transparent;
  }
  .tokuten-title {
    transform: translateY(0);
    width: clamp(273.4375px, 72.9166666667vw, 700px);
    margin-bottom: clamp(23.4375px, 6.25vw, 60px);
  }
  .tokuten-list {
    display: grid;
    grid-template-columns: minmax(0, 1fr);
    gap: clamp(29.296875px, 7.8125vw, 75px);
    max-width: clamp(244.140625px, 65.1041666667vw, 625px);
    margin-inline: auto;
    counter-reset: num;
  }
  .tokuten-list__item {
    padding: clamp(17.578125px, 4.6875vw, 45px) clamp(3.90625px, 1.0416666667vw, 10px) clamp(7.8125px, 2.0833333333vw, 20px);
    border-radius: clamp(4.296875px, 1.1458333333vw, 11px);
    font-size: clamp(14px, 2.6041666667vw, 25px);
    font-weight: 700;
  }
  .tokuten-list__item .baloon {
    width: clamp(97.65625px, 26.0416666667vw, 250px);
    border-radius: clamp(7.8125px, 2.0833333333vw, 20px);
    font-size: clamp(16px, 4.4791666667vw, 43px);
    font-weight: 400;
  }
  .tokuten-list__item .baloon::after {
    display: inline-block;
    content: counter(num);
    margin-left: 4px;
    counter-increment: num;
  }
}
/* ▼タブレット用デザインとして付け足すデザイン */
@media print, screen and (min-width: 768px) {
  .is-pctal {
    text-align: left !important;
  }
  .is-pctac {
    text-align: center !important;
  }
  .is-pctar {
    text-align: right !important;
  }
  .is-showsp {
    display: none !important;
  }
  .plan-fullsetList {
    gap: 20px 10px;
    grid-template-columns: repeat(auto-fit, minmax(19%, 1fr));
  }
  .form-legend {
    width: 100%;
    margin-inline: 0;
  }
  .company-grid {
    grid-template-columns: minmax(0, 1fr) clamp(123.046875px, 32.8125vw, 315px);
    align-items: start;
  }
  .company-grid .c-map {
    aspect-ratio: 630/740;
  }
}
/* #Print Fixes */
@media print {
  * {
    box-shadow: none !important;
    text-shadow: none !important;
  }
  @page {
    margin: 1cm 1cm;
  }
  p, h2, h3 {
    orphans: 3;
    widows: 3;
  }
  h2, h3 {
    page-break-after: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr, img {
    page-break-inside: avoid;
  }
  body {
    width: auto;
    -webkit-print-color-adjust: exact;
    print-color-adjust: exact;
  }
}